using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Threading;
using System.Drawing;
using System.Globalization;
using System.Text;
using System.Windows.Forms;

namespace WindowsApplication6
{
   public partial class Form1 : Form
   {
      public Form1()
      {
         // CultureInfo ci = new CultureInfo("pl-PL");
         CultureInfo ci = new CultureInfo("es-ES");
         Thread.CurrentThread.CurrentCulture = ci;
         Thread.CurrentThread.CurrentUICulture = ci;
         InitializeComponent();
      }
   }
}
